BODY {
	FONT-SIZE: 10pt;
	overflow:auto;
	text-align:center;
	margin:0 auto;
	background: white;																										/* fallback (Opera) */
	background: -moz-linear-gradient(top, white, white);													/* Mozilla: */
	background: -webkit-gradient(linear, left top, left bottom, from(white), to(white));		/* Chrome, Safari:*/

    filter: progid:DXImageTransform.Microsoft.Gradient(StartColorStr='#FFFFFF', EndColorStr='#FFFFFF', GradientType=0);    /* MSIE */	
	font-family: Verdana, Geneva, sans-serif;
	}
p {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #000;
	text-align: justify;
}

/* DESTAQUE AZUL */
h1 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #0071BC;
}
h11 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #0071BC;
}
h111 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #0071BC;
}

/* DESTAQUE VERDE */
h2 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #A8D712;
}
h22 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #A8D712;
}
h222 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #A8D712;
}

/* DESTAQUE AMARELO */
h3 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFC511;
}
h33 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFC511;
}
h333 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #FFC511;
}
/* DESTAQUE LARANJA */
h4 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #E5630A;
}
h44 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #E5630A;
}
h444 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #E5630A;
}

/* DESTAQUE VERMELHO */
h5 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #C3313C;
}
h55 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #C3313C;
}
h555 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #C3313C;
}

/* DESTAQUE ROXO */
h6 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #940366;
}
h66 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #940366;
}
h666 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #940366;
}
